/// class PD.Manage.Modules.__assembly
PD.namespace("PD.Manage.Modules");
PD.namespace("PD.Manage.Modules.Actions");
PD.namespace("PD.Manage.Modules.Entities");
PD.namespace("PD.Manage.EntityTypes");
PD.namespace("PD.Manage.EntityTypes.Relationships");
PD.namespace("PD.Manage.EntityTypes.Relationships.EntityTypeRelationships");
PD.namespace("PD.Manage.Modules.Extensions");
PD.namespace("PD.Manage.Modules.Maintenance");
PD.namespace("PD.Manage.Modules.ObjectModel");
PD.namespace("PD.Manage.Modules.Resources");
PD.namespace("PD.Manage.Modules.JobsModule");
PD.namespace("PD.Manage.Modules.Rules");
PD.namespace("PD.Manage.Modules.SystemVariables");
PD.namespace("PD.Manage.Shared");
PD.namespace("PD.Manage.Shared.AceEditor");